<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itTasks>
  <install>
    <Hotfix>
      <Name>M2E031</Name>
      <Version>
        <Max>9</Max>
        <Min>8</Min>
      </Version>
    </Hotfix>
  </install>
  <description>Provides an enterprise-class single point of control for SAS administrative tasks. Using an extensible framework, any SAS product can extend the SAS Management Console to administer applications. Plug-ins are included, and the product also supports user and third-party plug-ins.</description>
</itTasks>
